1.43 news announcment?

General discussion about Defcon

Moderator: Defcon moderators

=dB=Ed
level1
level1
Posts: 27
Joined: Wed Oct 25, 2006 8:12 pm
Location: USA

1.43 news announcment?

Postby =dB=Ed » Sat Jul 14, 2007 2:35 pm

With all the hard work and months that went into it you would think IV would happilly announce the new version. My server is getting hit constantly with older versions trying to play but blocked because I want the sailable exclusions in 1.43. Anyway tell the world!!!!!!!
Mas Tnega
level5
level5
Posts: 7898
Joined: Sat Mar 02, 2002 11:54 pm
Location: Edinburgh
Contact:

Postby Mas Tnega » Sat Jul 14, 2007 3:00 pm

...and I quote from the changelog: "Only the Server needs to run this fix to prevent the exploit."
User avatar
bert_the_turtle
level5
level5
Posts: 4795
Joined: Fri Oct 13, 2006 6:11 pm
Location: Cologne
Contact:

Postby bert_the_turtle » Sat Jul 14, 2007 3:13 pm

Blocked versions? You don't need to block anyone with 1.42. The regular 1.43 Defcon client/server will filter out illegal move commands, and DedCon can do that, too, provided you put

Code: Select all

Include ConfigVersion-1.43-beta1
in your configuration file.

Return to “General”

Who is online

Users browsing this forum: No registered users and 16 guests